﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?w4mk59');
  src:  url('../fonts/icomoon.eot?w4mk59#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?w4mk59') format('truetype'),
    url('../fonts/icomoon.woff?w4mk59') format('woff'),
    url('../fonts/icomoon.svg?w4mk59#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-abajo:before {
  content: "\e906";
}
.icon-arriba:before {
  content: "\e904";
}
.icon-menu:before {
  content: "\e900";
}
.icon-palomita:before {
  content: "\e901";
}
.icon-inicio:before {
  content: "\e905";
}
.icon-carrr:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-reloj:before {
  content: "\e94e";
}
.icon-calendario:before {
  content: "\e953";
}
.icon-celular:before {
  content: "\e958";
}
.icon-usuario:before {
  content: "\e971";
}
.icon-buscar:before {
  content: "\e986";
}
.icon-internet:before {
  content: "\e9c9";
}
.icon-estrella:before {
  content: "\e9d9";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-linkedin:before {
  content: "\eaca";
}
.icon-click:before {
  content: "\e902";
}
.icon-email:before {
  content: "\e903";
}



body{
	font-family: 'Poppins', sans-serif;
}


#cintillo{
	background: #1034a3;
	width: 100%;
	float: left;
	margin: 5px 0;
}

#cintillo-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

#cintillo-conten span{
	color: white;
	font-size: 19px;
	margin: 0 100px 0 0;
	padding: 8px 0;
	float: left;
}

#cintillo-conten span a{
	color: white;
}

#cintillo-conten span img{
	width: 25px;
	margin: -5px 0 0 10px;
}

.right{
	float: right !important;
	margin: 0 !important;
}


#cabecera{
	width: 100%;
	float: left;
	padding: 5px 0;
}

#cabecera-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 25%;
	float: left;
}

#logotipo img{
	width: 100%;
}


#menu{
	width: 70%;
	float: right;
	margin: 45px 0 0 0;
}

.menu{
	border: 4px solid transparent;
	background: #1034a3;
	width: 20%;
	color: white !important;
	text-align: center;
	float: left;
	padding: 5px 0;

	box-shadow: 1px 1px 10px black;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.icono{
	width: 100%;
	float: left;
	padding: 12px 0;
}
.icono img{
	height: 40px;
}

.menu span{
	font-family: 'Permanent Marker', cursive;
	font-size: 14px;
	font-weight: bold;
}

.inicio-menu{color: #ff2a2b;}
.inicio-menu:hover{border: 5px solid #ff2a2b;}
.paquetes-menu{color: #f57818;}
.paquetes-menu:hover{border:5px solid #f57818;}
.servicios-menu{color: #ff0653;padding: 0px 0 0px;}
.servicios-menu:hover{border:5px solid #ff0653;}
.galeria-menu{color: #0099ff;}
.galeria-menu:hover{border:5px solid #0099ff;}
.contacto-menu{color: #55198b;}
.contacto-menu:hover{border:5px solid #55198b;}


#redes{
	width: 100%;
	text-align: center;
	float: left;
	margin: 10px 0 0 0;
}
#redes img{
	height: 40px;
}


.titulo{
	font-family: 'Barriecito', cursive;
}

.subtitulo{
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: gray;
	float: left;
}

.color1{
	color: green;
}
.color2{
	color: red;
}


#efecto{
	position: relative;
	width: 100%;
	float: left;
}

#efecto-conten{
	width: 1200px;
	margin: 0 auto;
}


#contenido{
	width: 100%;
	padding: 30px 0;
	float: left;
}

#contenido-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

.titulo{
	width: 100%;
	text-align: center;
	font-size: 40px;
	color: blue;
	float: left;
	margin: 0 0 30px 0;
}

.parte{
	width: 100%;
	float: left;
}

.seccion{
	width: 62%;
	color: #1034a3;
	font-size: 23px;
	line-height: 33px;
	float: left;
}

.seccion strong{
	color: red;
	font-family: 'Barriecito', cursive;
}

.imagen-seccion{
	width: 37%;
	text-align: center;
	float: left;
}
.imagen-seccion img{
	border: 10px solid #1034a3;
	width: 100%;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.otroRotate{
	-webkit-transform: rotate(0deg) !important;
	-moz-transform: rotate(0deg) !important;
	-ms-transform: rotate(0deg) !important;
	transform: rotate(0deg) !important;
}


#azul{
	background: url(../images/fondo2.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
	padding: 50px 0;
}

#azul-conten{
	width: 1200px,
	margin0 auto;
}


.azuli{
	width: 50%;
	color: white;
	font-size: 25px;
	line-height: 35px;
	float: left;
	padding: 0 50px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.azuli strong{
	text-shadow: 2px 2px 2px black;
}

.azuld{
	width: 50%;
	float: right;
}
.azuld img{
	width: 100%;
}


.texto{
	width: 100%;
	text-align: center;
	font-size: 23px;
	line-height: 33px;
	color: green;
	float: left;
}



.paquete{
	border: 1px solid #ddd;
	background: #f7f7f7;
	width: 100%;
	float:left;
	margin: 0 0 70px 0;
	padding: 30px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.naranja{color: #f5964f;}
.azul{color: blue;}

.titulo-paquete{
	width: 100%;
	font-size: 34px;
	float: left;
	margin: 0 0 30px 0;
}

.titulo-paquete strong{
	font-family: 'Comic Sans MS', arial;
}

.texto-paquete{
	width: 62%;
	font-size: 20px;
	line-height: 30px;
	float: left;
}

.mitad{
	width: 50%;
	float: left;
}

.imagen-paquete{
	width: 37%;
	font-size: 18px;
	line-height: 23px;
	text-align: center;
	float: right;
}
.imagen-paquete img{
	width: 100%;
}



#anuncio{
	background: #1034a3;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 18px;
	line-height: 23px;
	float: left;
	padding: 12px 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#footer{
	background: #1034a3;
	width: 100%;
	float: left;
}

#footer-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	font-size: 25px;
	line-height: 35px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	width: 100%;
	text-align: center;
	color: white;
	text-shadow: 2px 2px 2px blue;
	float: left;
}

.tres{
	width: 33.33%;
	text-align: center;
	color: white;
	float: left;
}



#tres{
	position: relative;
	background: #f7f7f7;
	width: 100%;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.t{
	width: 50%;
	font-size: 18px;
	line-height: 23px;
	float: left;
}
.t img{
	width: 100%;
}

.volando{
	position: absolute;
	top: 20px;
	left: 380px;
	width: 120px;
}
.volando img{
	width: 100%;
}


#n{
	background: url(../images/fondo1.jpg) no-repeat  !important;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
	padding: 40px 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#ni{
	width: 70%;
	color: white;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 0 20px 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ni strong{
	font-size: 23px;
	text-shadow: 2px 2px 2px black;
}

#nd{
	width: 30%;
	float: right;
}
#nd img{
	width: 100%;
}


#pie{
	background: black;
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: white;
	padding: 12px 0;
	float: left;
}

#pie a{
	color: white;
}


@media screen and (max-width: 1200px){
	.volando{
		display: none;
	}
	#cintillo-conten, #cabecera-conten, #contenido-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#efecto-conten, #footer-conten{
		width: 100%;
	}
}
@media screen and (max-width: 1000px){
	.tres{
		width: 100%;
	}
}
@media screen and (max-width: 900px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 55%;
	}
	#menu{
		width: 100%;
		margin: 0;
	}
}
@media screen and (max-width: 800px){
	.azuli{
		width: 100%;
	}
	.azuld{
		width: 100%;
		text-align: center;
	}
	.azuld img{
		width: 90%;
		margin: 0 !important;
	}
	.t{
		width: 100%;
	}
}
@media screen and (max-width: 700px){
	.d700{display: none;}

	.parte{
		margin: 10px 0 !important;
	}
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		text-align: center;
		margin: 30px 0 0 0;
	}
	.imagen-seccion img{
		width: 70%;
		transform:rotate(0);
		margin: 0 !important;
	}
}
@media screen and (max-width: 600px){
	#cintillo-conten span{
		border:0px solid white;
		width: 50%;
		text-align: center;
		margin: 0 !important;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu{
		width: 50%;
	}
	.menu span{
		font-size: 20px;
	}
	.right{
		width: 100% !important;
	}
	#logotipo img{
		width: 70%;
	}
	.texto-paquete, #ni{
		width: 100% !important;
	}
	.imagen-paquete, #nd{
		width: 100% !important;
		text-align: center;
	}
	.imagen-paquete img, #nd img{
		width: 70% !important;
		margin: 0 !important;
	}
	.mitad{
		width: 100%;
	}
	.thumbnails ul li{
		width: 80%;
		margin: 0 10% 30px !important;
	}
	.thumbnails ul li img{
		width: 100%;
		height: auto !important;
	}
}












